mcvm 0.25.0

A fast, extensible, and powerful Minecraft launcher
Documentation
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
.icon-text-button {
	border-radius: 8px;
	border: 1px solid transparent;
	padding: 0.5rem 1rem;
	display: flex;
}

.icon-text-button-icon {
	margin-right: 0.5rem;
}

.icon-text-button-text {
	display: inline-block;
	transform: translateY(0.9px);
}